#case {
    background-color: #f9f9f9;
    padding-top: 56px;
    padding-bottom: 93px;
    position: relative;
  }
  
  @media screen and (max-width: 999px) {
    #case {
      padding-top: 30px;
      padding-bottom: 30px;
    }
  }
  
  .case__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
  }
  
  .case__title p {
    font-family: Outfit;
    font-weight: 500;
    font-size: 48px;
    letter-spacing: 0.06em;
    text-align: center;
    color: #1f1f1f;
  }
  
  @media screen and (max-width: 999px) {
    .case__title p {
      font-size: 24px;
    }
  }
  
  .case__title h2 {
    font-family: "Noto Sans JP";
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.04em;
    text-align: center;
    color: #1f1f1f;
  }
  
  .case__content {
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 30px;
    text-align: center;
    color: #1f1f1f;
    margin-top: 19px;
  }
  
  .case__container {
    max-width: 1000px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  
  @media screen and (max-width: 999px) {
    .case__container {
      box-sizing: border-box;
      padding-left: 20px;
      padding-right: 20px;
      width: 100%;
    }
  }
  
  .case__itemsWrapper {
    margin-top: 35px;
  }
  
  .case__items .slick-track {
    display: flex !important;
    gap: 25px;
  }
  
  .case__item {
    width: 384px;
    display: flex !important;
    flex-direction:column !important;

  }

  @media screen and (max-width: 999px) {
    .case__item {
      width: 335px;
    }
  }
  
  .case__item a {
    transition: all 0.3s;
    display: flex !important;
    flex-direction:column !important;
  }
  
  .case__item a:hover {
    opacity: 0.7;
    transition: all 0.3s;
  }
  
  .case__itemImage {
    width: 100%;
    flex-grow: 1;
  }

  
  .case__itemImage img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
  }


  
  
  .case__itemText {
    background: #fff;
    box-shadow: 7px 7px 12px rgba(211, 211, 211, 0.1);
    padding: 17px 0 32px 20px;
    flex-grow: 1;
    display: flex !important;
    flex-direction:column !important;
  }

  @media screen and (min-width: 1000px) {
      .case__itemText {
	  min-height:263px;
    }
  }  
  
  .case__itemInfo {
    font-family: Outfit;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.02em;
    text-align: left;
    color: #ff8611;
    flex-grow: 1;
  }
  
  .case__itemTitle {
    font-family: "Zen Kaku Gothic Antique";
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.02em;
    line-height: 166.7%;
    text-align: left;
    color: #000;
    padding-right: 60px;
    flex-grow: 1;
  }
  
  @media screen and (max-width: 999px) {
    .case__itemTitle {
      font-size: 15px;
    }
  }
  
  .case__itemContent {
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 185.7%;
    text-align: left;
    color: #222;
    margin-top: 10px;
    padding-right: 20px;
    flex-grow: 1;
  }
  
  #case .slick-dots {
    position: relative;
    display: block;
    width: 100%;
    list-style: none;
    text-align: center;
    background-color: #F9F9F9;
  }
  
  #case .slick-dots li button:before {
    font-size: 14px;
  }
  .case__buttonWrapper {
    text-align: center;
    margin-top: 53px;
  }
  
  .case__itemMoreWrapper {
    margin-left: auto;
    text-align: right;
    padding-right: 26px;
    margin-top: 45px;
  }
  
  .case__itemMore {
    display: inline-flex;
    align-items: center;
    font-family: "Noto Sans JP";
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.14em;
    text-align: left;
    color: #101d2b;
    gap: 10px;
    border-bottom: 1px solid #101d2b;
    justify-content: flex-end;
  }
  
  .case__itemMore img {
    width: 5px;
  }
  
  .case__button {
    width: 100% !important;
    max-width: 292px !important;
    background-color: #000 !important;
    color: #fff !important;
    border-radius: 0 !important;
    position: relative;
    transition: all 0.3s;
  }
  
  @media screen and (max-width: 999px) {
    .case__button {
      font-size: 14px !important;
    }
  }
  
  .case__button:hover {
    opacity: 0.7;
    transition: all 0.3s;
  }
  
  .case__button::before {
    position: absolute;
    display: block;
    content: "";
    width: 26px;
    height: 7px;
    background-image: url(../img/case-button-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
  }
  